RubyGems Navigation menu

localityjs-rails 1.5

Locality provides you with a javscript object that contains a state/country map, and abbreviation map

Versions:

  1. 1.5 - August 1, 2013 (28 KB)
  2. 1.4 - August 1, 2013 (28 KB)
  3. 1.3 - August 1, 2013 (28 KB)
  4. 1.2 - July 29, 2013 (27.5 KB)
  5. 1.1 - July 29, 2013 (28 KB)

Development Dependencies:

Authors:

  • Rich Soni

Owners:

Fab0be7392f8fb58cd81f270cfd63667

Total downloads 2,659

For this version 604

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'localityjs-rails', '~> 1.5' = Copy to clipboard Copied!

install:
gem install localityjs-rails = Copy to clipboard Copied!

Links: